@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700&display=swap');
:root {
    /* --main-color: #00c64b; */
    --main-color: #3b3a3a;
    --third-color: #00c64b;
    --color-s: #cf1a72;
    --larg-screen-color: #a72566;
}

body {
    background-color: #f8f8f8;
    font-family: 'Cairo', sans-serif;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;

}
.panel .panel-left{
display: none;
}

/* Medium */
@media (min-width: 992px) {
    .products-list .product-grid .product-item-container{
        background-color: white;
        margin: 0;
    }
    .products-list .product-grid .product-item-container .left-block .product-image-container{
        text-align: center;
        padding: 20px;
    }
    .products-list .product-grid .product-item-container .right-block{
        text-align: unset;
        padding: 12px;
        height: 80px;
        min-height: 40px;
        background: none;
    
    }
    .products-list .product-grid .product-item-container .right-block h4 {
        white-space: normal;
        margin-bottom: 10px;
    
    }
  }
  /* Large */
  @media (min-width: 1200px) {
    .products-list .product-grid .product-item-container{
        background-color: white;
        margin: 0;
    }
    .products-list .product-grid .product-item-container .left-block .product-image-container{
        text-align: center;
        padding: 20px;
    }
    .products-list .product-grid .product-item-container .right-block{
        text-align: unset;
        padding: 12px;
        height: 80px;
        min-height: 40px;
        background: none;
    
    }
    .products-list .product-grid .product-item-container .right-block h4 {
        white-space: normal;
        margin-bottom: 10px;
    
    }
  }

  @media (max-width: 767px) {
    .products-list .product-grid .product-item-container .right-block h4 {
        white-space: normal;
      
    
    }
    .products-list-item{
        display: grid;
        gap: 10px;
        /* grid-template-columns: repeat(auto-fill, minmax(180px, 1fr)); */
        grid-template-columns: repeat(auto-fill, minmax(165px, 1fr));
    }
    .products-list-item .product-row{
        -webkit-box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 30%);
        -moz-box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 30%);
        box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 30%);
        /* margin: 0 0 10px; */
        background-color: #fff;
        transition: all 0.5s ease 0s;
        display: block;
        /* border: 2px solid rgba(0, 0, 0, .125); */
        padding: 7px;
        position: relative;
        overflow: hidden;
        border-radius: 7px;
        text-align: center;

    }

    .products-list-item .product-row  .products-img{
        position: relative;
        padding: 15px;
        text-align: center;
    }
    .products-list-item .product-row  .products-img img{
        width: 150px;
        margin: 0 auto;
    }
    
    .products-list-item .product-row .product-info{
        margin-top: 10px;

    }
    .label-product.label-sale {
        background-color: var(--main-color);
    }
    .products-list-item .product-row .product-info .button-group button {
        border: none;
        height: 32px;
        line-height: 30px;
        border-radius: 100%;
        color: #77c591;
        border: 1px solid #77c591;
        min-width: 32px;
        margin: 0 2px;
        padding: 0;
        background: white;
    }
    .products-list-item .product-row .product-info .ratings{
        margin-top: 8px;
    }
    .products-list-item .product-info h4{
        font-size: 14px;
        margin: 10px 0 0 0;
        line-height: 1.55;
    }
  }

.cat-wrap .cat-container {
    /* overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    text-align: center; */
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    overflow: hidden;
    padding: 20px;
    gap: 20px;
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
    /* flex-wrap: wrap; */
    text-align: center;
}

.cat-wrap .cat-container .cat-box {
    /* width: 38%; */
    /* padding: 10px; */
    /* border: 1px solid; */
    border-radius: 10px;
    background-color: #fff;
    padding: 10px;
    box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 16%);



}

.cat-wrap .cat-container .cat-box img {
    width: 100px;
}

.cat-wrap .cat-container .cat-box div p {
    font-weight: bold;
    font-size: 17px;
}

/***/

.item .product-layout {
    -webkit-box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 16%);
    -moz-box-shadow: 0px 5px 30px 0px rgba(167, 167, 167, 0.16);
    box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 16%);
    margin: 0 0 10px;
    background-color: #fff;
    transition: all 0.5s ease 0s;
    display: block;
    border: 2px solid rgba(0, 0, 0, .125);
    padding: 7px;
    position: relative;
    overflow: hidden;
    border-radius: 7px;
}

/* .item .product-layout{
    margin: 0 0 10px;
    background-color: #fff;
    transition: all 0.5s ease 0s;
    display: block;
    border: 1px solid #fff;
    padding: 7px;
   
    position: relative;
    overflow: hidden;
    border-radius: 7px;
} */

/* .product-layout .item-img{
    padding: 10px;
    
} */
.product-layout .box-image {
    padding: 20px;
    height: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
    text-align: center;


}

.product-layout .item-img .product-img {
    border-radius: 0;
    position: relative;
    transition: all .35s ease-in-out;
    width: 100%;
    text-align: center;

}

.product-layout .item-info {
    margin-top: 10px;
}

.product-layout .item-info .item-title {
    margin-top: 10px;
    height: 50px;
    min-height: 50px;
    /* display: flex;
    justify-content: center; */
}

.product-layout .item-info .item-title h3 {
    line-height: 1.2;
    font-size: 1em;
    font-weight: normal;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    /* min-width: 42px;
    min-height: 42px; */
    justify-content: center;
    margin-bottom: .25rem !important;
}

.pr {

    margin-right: 16px;
    text-align: initial;
    position: relative;
    padding: 6px 10px;
    height: 100%;
    max-width: 193px;
    transition: all 0.5s ease 0s;
    /* display: block; */
    border: 1px solid #eee;
    border-radius: 4px;
    /* padding: 10px; */
    position: relative;
    background-color: white;

}

.product-layout .item-img-info {
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    background-color: var(--larg-screen-color);
    color: wheat;
}

.product-layout .item-content .button-group .addToCart {
    border: none;
    background-color: var(--larg-screen-color);
}
/* .product-grid .product-item-container{
    margin: 0;
} */

.extra-layout18 {
    margin-top: 0;
}

/**? Start Desgin Brands*/

.brands-content {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
    gap: 20px;

}

.brands-content .brand {
    border-radius: 10px;
    background-color: #fff;
    padding: 10px;
    margin: 0 auto;

}

.brands-content .brand img {
    transition: 0.3s;

}

.brands-content .brand:hover img {
    transform: rotate(5deg);
}

.brands-content .brand .brand-name {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}

/**? end Desgin Brands*/

.childern-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(121px, 1fr));

}

.childern-list li {
    margin-bottom: 5px;


}

@media (max-width:767px) {
    .filters-panel .list-view button.btn.active{
        background-color: var(--main-color);
    }
    .item-cart .btn-shopping-cart .total-shopping-cart,.product-detail .box-info-product .cart .btn{
        background-color: var(--main-color);
    }
    .products-list .product-layout .product-item-container .button-group .btn-button,
    .products-list .product-layout .product-item-container .button-group button.wishlist,
    .products-list .product-layout .product-item-container .button-group button.compare {
      
        color: var(--main-color);
        border: 1px solid var(--main-color);
        background: white;
    }
    
}
@media (max-width:767px) {

    .rating span.fa-stack .fa-star-o:before,
    .ratings span.fa-stack .fa-star-o:before {
        color: var(--main-color) !important;
    }

    .price .price-new,
    .price span.price {
     color: var(--main-color) !important;
    }

  /*? Start Button Share*/
    .social-nav {
        display: flex;
        flex-direction: column;
        list-style: none;
        position: fixed;
        z-index: 999;
        top: 25%;
        transform: translateX(-50%);
        padding: 0 2px;
        right: 0;
        left: auto;
    }

    .social-nav li {
        margin-bottom: 35px;
    }

    .social-nav a {
        display: flex;
        width: 30px;
        padding: 2px;
        height: 30px;
        text-decoration: none;
        cursor: pointer;
        text-align: center;
        position: relative;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        right: 0;
        left: 0;
        position: absolute;
    }

    .social-nav a.share{
        background-color: #000;
        color: #fff;

    }
    .social-nav a.whatsapp {
        background-color: green;
       
        color: #fff;
    }

    /*! Lang Edit Top In Mobail*/
    .bar .btn-lang-mob {
        line-height: 0;
    }

    /* .bar .btn-link{
        line-height: 0;
    } */
    .bar .btn-lang-block {
        padding: 1px 9px;
    }

    .extension-mobile-home {
        background-color: #f8f8f8;
        font-family: 'Cairo', sans-serif;

    }

    .mtop-30 {
        margin-top: -30px;
    }

    .mbtoom0,
    .mtop0 {
        margin-bottom: 0;
        margin-top: 0;
    }

    .menu-link {
        margin-bottom: 12px;
    }

    /* .col_4w0e {
        margin: 0;
        overflow: hidden;
        padding-left: 0;
    }
    .col_snk6{
        padding-right: 0;
    } */
    .so-categories {
        margin-top: 0;
        margin-bottom: 0;
    }

    .so-categories .cat-wrap {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    }


    .module.sohomepage-slider {

        margin-top: 0;
        margin-bottom: 5px;
        border-radius: 10px;
    }

    /*! Start Edit Desgin Extra-layout In Mobail !*/
    .extra-layout18 {
        margin-top: 5px;

    }

    h3.modtitle {
        font-size: 16px;
        padding-bottom: 4px;
        position: relative;
    }

    .extra-layout18 .form-group {
        margin-bottom: 0;

    }

    .so-extraslider {
        margin: 0;
    }

    /*! End Edit Desgin Extra-layout In Mobail !*/
    /*? Start Edit Desgin Products View In Mobail Page Home? */

    .item .product-layout {
        margin: 3px 3px 3px 3px;
        background-color: white;
        padding: 5px;
        border-radius: 4px;
    }

    .product-layout .box-image {
        text-align: center;

        padding: 20px;

    }

    .product-layout .item-img-info {
        background-color: var(--main-color);
    }

    .product-layout .item-info .item-title {

        height: 60px;
        min-height: 60px;
    }

    .product-layout .item-info .item-title h3 {
        margin-bottom: 0;
        font-size: 12px;

    }

    .product-layout .item-content .button-group {
        display: flex;
        justify-content: center;
    }

    .product-layout .item-content .button-group .addToCart {
        background-color: var(--main-color);
        color: white;
        border: none;
        width: 100%;
        padding-top: 3px;
        padding-bottom: 3px;


    }

    .product-layout .item-content .button-group .addToCart i {
        margin-left: 5px;
    }

    /*? End Edit Desgin Products View In Mobail Page Home? */

    .products-list .product-grid .product-item-container .left-block .product-image-container {
        padding: 20px;
        text-align: center;

    }

    .products-list .product-grid .product-item-container .left-block .product-image-container a img {
        margin: 0 auto;

    }

    .brands-content {
        gap: 10px;
        background-color: #f8f8f8;
    }




    .category-list li {
        border: 1px solid #b7b7b7;

    }



    .category-list li a {
        transition: 0.3s;
    }

    .category-list li a img {
        width: 50px;
    }

    .category-list li a p {

        /* font-size: 12px; */
        font-weight: bold;
        color: #000;

    }
    .products-category .category-info{
        display: block;
    }
    .products-category .category-info img{
        display: block;
        width: 115px;
        text-align: center;
        margin: 0 auto;

    }
    .products-category  .refine-search{
        text-align: center ;
    }
    .txt-center{
        text-align: center;
    }

    .childern-list,.cat-prod  {
        /* display: grid;
        grid-template-columns: repeat(auto-fill, minmax(121px, 1fr)); */
        display: flex;
        flex-wrap: wrap;
        justify-content: start;

    }

    .childern-list.cat-list li {
        text-align: center;
       
        width: calc(99% /3);


    }
    .childern-list.cat-prod li {
        text-align: center;
        width: calc(63% /2);
    }

    .childern-list li a {
        transition: 0.3s;
    }

    .childern-list li a img {
        text-align: center;
        /* width: 40px;
        height: 40px; */
    }

    .childern-list li a p {
          display: none;

        /* width: fit-content; */
        /* font-size: 10px; */
        /* font-weight: bold; */
        color: #000;
        /* white-space: break-spaces; */
        /* display: inline-block; */
        /* text-align: inherit; */
        /* text-align: center; */
        overflow: hidden;

    }


}

/* .childern-list{
    display: flex;
 
    flex-wrap: wrap;
    text-align: center;

} */

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    z-index: 2;
    color: none;
    background-color: none;
    border-color: #24ff6d;
}

/*  bhoechie tab */
.cat-areas .bhoechie-tab-container {
    /* z-index: 10; */
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;
    margin-top: 20px;
    /* margin-left: 50px; */
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}

.category-list {
    overflow-x: auto;
    display: inline-grid;
    height: 475px;
}

.cat-areas .bhoechie-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}

.cat-areas .bhoechie-tab-menu .cat-areas .category-list {
    margin-bottom: 0;
}

.cat-areas .bhoechie-tab-menu .cat-areas .category-list>a {
    margin-bottom: 0;
}


.cat-areas .bhoechie-tab-menu .category-list>a:first-child {
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}

.cat-areas .bhoechie-tab-menu .category-list>a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}

.cat-areas .bhoechie-tab-menu .category-list a p {
    color: #000;
}

.cat-areas .bhoechie-tab-menu div.list-group>a.active {
    background-color: #fff;
    background-image: #fff;
    color: #ffffff;
}

.cat-areas .bhoechie-tab-menu div.category-list>a.active img {
    border: 8px solid #C1EEDE;
    border-radius: 50%;
}

.cat-areas .bhoechie-tab-menu div.category-list>a.active p {
    color: #000;
}

/* div.bhoechie-tab-menu div.list-group>a.active:after{
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #5A55A3;
  } */

.cat-areas .bhoechie-tab-content {
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
}

.cat-areas .bhoechie-tab div.bhoechie-tab-content:not(.active) {
    display: none;
}

/* div.list-group-item.active, div.list-group-item.active:focus, div.list-group-item.active:hover {
    z-index: 2;
   
    background-color: none; 
    border-color: none;
} */

/* div.list-group-item.active, div.list-group-item.active:focus, div.list-group-item.active:hover {
    z-index: 2;
   
    background-color: none; 
    border-color: none;
} */
.carts {
    padding: 16px 20px;
    border-radius: 10px;
    background-color: white;
    /* border: 2px solid #fff;
    box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 16%);
    margin-bottom: 10px;
    border-bottom: 2px solid hsla(0,0%,88.2%,.5); */
    /* display: flex;
    align-items: center; */

}

.carts .cart-row {
    display: flex;
    /* flex-wrap: wrap; */
    border: 2px solid #fff;
    box-shadow: 0px 5px 30px 0px rgb(167 167 167 / 16%);
    margin-bottom: 10px;
    border-bottom: 2px solid hsla(0, 0%, 88.2%, .5);
    padding: 16px 20px;
    /* margin-right: -15px;
    margin-left: -15px; */
}

.carts .cart-row .thumb-img {
    flex: 0 0 auto ;
    /* width: auto;
    max-width: 100%; */
}

.carts .cart-row img {
    width: 80px;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.carts .cart-row .info {
    flex-grow: 1;

}

.carts .cart-row .info h3 {
    font-size: 14px;
    margin: 0 5px 6px;
    color: #000;
    font-weight: 400;
    line-height: 1.51;
}

.carts .cart-row .info p {
    display: block;
    font-size: 16px;
    /* font-family: din-next-lt-w23-bold; */
    color: var(--larg-screen-color);
    margin-bottom: 8px;
    margin-top: -4px;
    font-weight: bold;
}

.carts .cart-row button {
    padding: 0;
    /* width: fit-content; */
}

@media (max-width:767px) {
    .carts .cart-row .btn-action{
        flex:0;
    }
    .carts .cart-row .info p{
        color: var(--main-color);
    }
    .carts .cart-row button {
        width: 100%;
        padding: 5px 10px;
        /* width: fit-content; */
    }
    .btn-primary{
background-color: var(--main-color);
border: none;
    }
}

.carts .cart-row input {
    padding: 0;
    text-align: center;
}
.rating span.fa-stack .fa-star-o:before,
.ratings span.fa-stack .fa-star-o:before {
    color: var(--larg-screen-color);
}
.price .price-new,
.price span.price {
    color: var(--larg-screen-color);
}
.open-sidebar,
.footernav-top .need-help {
    background-color: var(--main-color);
    border: none;
}
